header>nav>div {
    margin: 0 auto;
    max-width: 100% !important
	;
}

.shortcuts>ul>li.account>a {
    background-position: center -24.75em;
    background: none;
    color: white;
    text-indent: inherit;
    width: 100%;
    margin: 3px 0 0 10px;
}

.shortcuts>ul>li.account{
	width: 130px;
}

.shortcuts>ul>li {
	width: 18%;}

header .shortcuts {
	width: 310px;
    bottom: 21px !important;
}

header .shortcuts>ul {
    border: none !important;
}

header .logo {
    width: 12em;
    margin-left: 1em;
    margin: auto !important;
    float: none !important;
}

header .logo a {
    padding: 13px 0px !important;
}

.new-nav-style   {
	background: #e7e7e7;
	border-bottom: 1px solid #ccc;
}



.new-nav-style ul    {
    margin: 0; padding: 0; /* only needed if you have not done a CSS reset */
	width: 100%;
    display: table;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
	left: 0;
}
.new-nav-style li    {
    display: table-cell;
    float: none;
    line-height: 30px; /* this should be the same as your .new-nav-style height */
    height: 100%; /* this should be the same as your .new-nav-style height */
    margin: 0; padding: 0; /* only needed if you don't have a reset */
    position: static; /* this is needed in order to position sub menus */
	border-right: 1px solid #ccc;
	
}

.new-nav-style li:last-child{
	border-right: none;
} 
.new-nav-style li a  {
    display: block;
    height: 30px;
    line-height: 30px;
	text-align: center;
	font-family: pt serif;
	color:#3d3d3d;
	padding:20px 0px;
	font-size: 15px;
	font-weight: 600;
}
.new-nav-style li a:hover {
    background: #fff;
	text-decoration: none !important;
}

.new-nav-style ul ul { /* this targets all sub menus */
    display: none; /* hide all sub menus from view */
position: absolute;
    top: 71px;
    background: #fff;
    width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
}
.new-nav-style ul ul li { /* this targets all submenu items */
    float: none; /* overwriting our float up above */
	display: block;
	border: none;
}
.new-nav-style ul ul li a { /* target all sub menu item links */
    padding: 5px 10px; /* give our sub menu links a nice button feel */
	font-size: 15px;
	font-weight: 100;
	padding: 20px 0px;
}


.new-nav-style ul ul li a:before {
    content: "\f101";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #82c352;
    
    padding-right: 0.5em;
    position: relative;
    
    left: 0;
}

.new-nav-style ul ul li a:hover{
	background:#82c352;
	color:white;
}

.new-nav-style ul ul li a:hover:before{
	color:white;
}

.new-nav-style ul li:hover > ul {
    display: table; /* show sub menus when hovering over a parent */
}

@media only screen and (min-width: 701px){
#mobile-nav-container, .mobile-nav-button {
	display:none;
}	
}

@media only screen and (max-width: 700px) {
	.new-nav-style {
		display: none;
	}


#mobile-nav-container {
	display:none;
}

.mobile-nav-button {
	    color: white;
    width: 100%;
    background: #72bd49;
    text-align: center;
	margin:0;
	    padding: 15px 0;
}

.mobile-nav-button:after {
	content: none;
    display: block;
    position: absolute;
    top: 50%;
    right: .5em;
    margin-top: -14px;
    padding: 1px 0 0 12px;
    width: 16px;
    height: 27px;
    border-radius: 100%;
    background: rgba(255,255,255,.25);
    color: #fff;
    font-size: 27px;
    line-height: .835;
    font-family: "open-sans",Arial,Tahoma,sans-serif;
    font-weight: 300;
    -webkit-transition: all .25s;
    transition: all .25s;
}	
}

.new-mobile-nav ul.menu li, .new-mobile-nav ul.menu li ul.sub-menu li {
	display:block;
	float:none;
	text-align: center;
 
}

.new-mobile-nav ul.menu li a{
	font-family: pt serif;
	font-size: 15px;
	font-weight: 900;
	color:#4e4e4e;   
	display: inline-block;
}

.new-mobile-nav ul.menu li{
	   padding: 12px 0;
    border-bottom: 1px solid #ccc;
}
.new-mobile-nav ul.menu li ul.sub-menu li{
	border:none;
}

.new-mobile-nav ul.menu li ul.sub-menu li a{
	font-family: pt serif;
	font-size: 14px;
	font-weight: 100;
}

.new-mobile-nav ul.menu li ul.sub-menu {
	display: none;
	border-bottom:none;
}

.new-mobile-nav ul.menu li:hover > ul.sub-menu {
	display: block;
}

.new-mobile-nav ul li.parent:after{
    content: "\f0d7";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #4e4e4e;
    
    padding-right: 40px;
    position: relative;
    font-size: 25px;
    left: 25px;
}


@media only screen and (max-width: 480px)
{
.shortcuts {
    border-top: none !important;
}
	
	.shortcuts>ul>li {

    width: 30% !important;
}
	
	.shortcuts>ul>li.account>a {

    font-size: 14px;
		margin: 3px 0 0 4px;
}
.shortcuts>ul {
    max-width: 100% !important;
}	
	
	.shortcuts>ul>li:last-child {
		border-right: none !important;}
	
}

li.ecoplus a {color: #72bd49 !important;
    font-weight: 900;
    background: none !important;
    width: 210px !important;
    text-indent: initial !important;
padding-top: 3px;}



header>div {
    max-width: 100% !important;
}



.shortcuts>ul>li.account {
    width: 130px !important;
}



.ecoplus {width: 185px !important;
    text-align: left !important;
    padding-left: 11px !important;}

header .shortcuts {
    width: 440px !important;

    max-width: inherit !important;
}

@media only screen and (max-width: 1029px) and (min-width: 200px)  {header .shortcuts {
    position: relative !important;
    margin: 0 auto;
    clear: both;
}
	header .shortcuts>ul{
		margin-top: 20px;
		display: inline-block;
	}
}
